# Description
Simple http(s) API to get Mobi Bikeshare station information live

# Usage
To get the available bikes+slots at Tareef's Home Station, hit https://api.tareef.tech/api/home.

To get the available bikes+slots at Tareef's Workplace Station, hit https://api.tareef.tech/api/work.

To get the same information about any stations, hit https://api.tareef.tech/api/station_id or https://api.tareef.tech/api/station_name, where `station_id` is the station ID shown in the mobi website, and `station_name` is the station name (i.e. `Pender & Burrard`). Please note that the spaces/special characters should be encoded in the latter case, but most tools will handle that for you.

To get only a given metric about a given station, hit hit https://api.tareef.tech/api/station/metric, where the `station` is defined like above, and the metric is one of: `[spots, bikes, capacity, location]`.
